NOATUNTYLER.BIN(1)

NAME
noatuntyler.bin - start the Tyler visualisation plugin for Noatun

SYNOPSIS
noatuntyler.bin

DESCRIPTION
This program starts the Tyler visualisation plugin for Noatun, the audio and video media player for KDE.

This program is for Noatun's internal use and should not be run directly. To start the plugin, run Noatun and select Plugins from the options list.

This plugin is part of the KDE addons module.

SEE ALSO
noatun(1).

AUTHOR
The Tyler plugin was written by Neil Stevens <multivac@fcmail.com>, Julien Carme <julien.carme@acm.org>, Charles Samuels <charles@kde.org> and Mitja Horvat <Mitja.Horvat@hermes.si>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).